Subject: Than which, we both agreed, nothing could be sweeter, and I saw no reason to suppose that the McCorkadale gargoyle would not feel the same.

From: "yaroslav neverdal" <[email-masked]>
Date: Mon, 20 Aug 2007 11:19:27 +0100

H+E_R+E WE GO A'GAIN! 
T*H E B_I G O_N'E BEFOR,E T H_E SEPTEM*BER.RALL*Y! 

T+H+E MARKE.T IS A-BOUT TO P_O_P*, A*N*D SO IS E_X M.T-! 

Tick_: E.X,M'T 

5-da_y pote'n tial: 0 .+4 0 

Firm': EXCHAN-G'E M.OBILE T.E-L-E (Othe+r O-T'C-: EXMT.PK-) 

A s*k_: 0+. 1*0 ('+25.0 0%) UP TO 2*5_% in 1 day

N_o,t o n+l,y d,o_e,s t-h*i,s f*i*r,m h'a+v.e grea,t fundam_ent als, 

b+u*t gett_ing t,h i-s opport,u'nity at t,h e ri+ght t_i+m_e , 

ri.ght be,fore t h.e ra-lly is w*h-a.t make_s t-h'i,s d.e-a,l so s.weet! 

T'h+i+s a g,reat opport un-ity to at leas't doub+le up!

In fac_t, I wasn''t e_v,e,n refer,rin'g to it at a-l l_. 

As he tal-ked h'i-s v_oice beca,me s*o.f_t a*n_d musica+l. 
I th,rew t h*e switche_.s, push.ed forwar'd on t+h*e throt+t+le (o+ddly sim,ilar to a passeng-e_r airline_r*), a n*d t+h'e ro+cket s'l+i d al-ong t'h+e tub'e, launc+hi+ng at t,e+n g_''s.. 

R'0+3 19+82K 13-,-05-02 X'fnts. 

To p u+s h o u,t an a+r,m sudden l*y in a hit-ting motio_n.